.main{
    width: 94%;
    margin: 1rem auto;

}

.main .loc{
	width: 100%;
    font-size: 1rem;
}

.main .loc img{
   height: 1.2rem;
   margin-right: .2rem; 
}

.section{
    border-bottom: 1px #d02837 dashed ;
    padding: 1rem 0;
}

.section .describe{
    width: 60%;
}

.section .describe p{
    margin-top: .5rem;
}

.section .pic{
    width: 38%;
}

.section .pic img{
    width: 100%;
}

ul.list{
    margin-top: .6rem;
}

ul.list li{
    border-bottom: 1px #d02837 dashed ;
    padding: .8rem 0;
}

ul.list li:last-child{
    border-bottom: none;
}

.pages {
    margin: 1rem 0; 
    text-align: center;
}

.pages a.first, .pages a.prev, .pages a.next, .pages a.last {
    box-sizing: border-box;
    width: auto;
    padding: 0 .1rem;
    cursor: pointer;
}

.pages a {
    box-sizing: border-box;
    display: inline-block;
    width: 1.6rem;
    height: 1.6rem;
    margin: 0 .2rem;
    font-size: 1rem;
    line-height: 1.6rem;
    text-align: center;
    color: #333;
    border: 1px solid #c1c1c1;
    border-radius: 4px;
    cursor: pointer;
}

.pages a.current, .pages a:hover {
    color: #fff;
    background-color: #d02537;
    border-color: #d02837;
}

.footer{
    background: #d02837;
    width: 100%;  
}

.footer p{
	font-size: .85rem;
	line-height: 2.4rem;
	text-align: center;
    padding: 1.2rem 0;
	color: #fff;
	background-size: 100% 100%;
}